.heltable {
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-size: 10px; 
	margin: 3px;
	border-style: none;
	width: 100%; 
	text-align: left; 
	vertical-align: top;
}
.heltable a:link, a:visited {
	text-decoration: none;
}
.heltable a:hover {
	font-weight: bold;
	/* background-color: #a1a1a1; */
}
#heltop {
	background-color: #999999; 
	text-align: left;
}
#helrow1 {
	background-color: #FDFFBF;
	text-align: left; 
	vertical-align: top;
	padding-left: 2px;
}
#helrow2 {
	background-color: #FFFFFF;
	text-decoration: none; 
	text-align: left; 
	vertical-align: top;
	padding-left: 2px;
}
